/*
Theme Name: macquarie
Version: 1.0
Description: A child theme of Divi
Template: Divi
*/

@import url("../Divi/style.css");

ul.et_pb_side_nav .side_nav_item a.active {
	background-color: #000000 !important;
}

.et_pb_post {
	background-color: #000000 !important;
}

	#main-content .container:before {
		background-color: #000000;
		content: "";
	}
	
.et_full_width_page #left-area {
		background-color: #000000;
}

/* Color Layouts */
.et_pb_bg_layout_light .et_pb_post .post-meta,
.et_pb_bg_layout_light .et_pb_portfolio_item .post-meta,
.et_pb_bg_layout_light .et_pb_post .post-meta a,
.et_pb_bg_layout_light .et_pb_portfolio_item .post-meta a,
.et_pb_bg_layout_light .et_pb_post p,
.et_pb_bg_layout_light p.et_pb_title_meta_container,
.et_pb_bg_layout_light p.et_pb_title_meta_container a {
	color: #fff;
}

#main-content {
	background-color: #000000;
}